@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*===== Global CSS ======*/
*{
    font-family: roboto !important;
    margin: 0;
    padding: 0;
}
p{
    font-family: Open Sans !important;
    margin-bottom: 0;
}
.uiu-primary{
    color: #485680;
}
.uiu-secondary{
    color: #f68b1f;
}
.uiu-primary-bg{
    background: #485680 !important;
    color: #fff;
    transition: 0.3s ease-in-out;
}
.uiu-secondary-bg{
    background: #f68b1f !important;
    color: #fff;
}
.btn-uiu-primary-bg{
    background: #485680 !important;
    color: #fff;
    transition: 0.3s ease-in-out;
}
.btn-uiu-primary-bg:hover{
    background: #323c58 !important;
    color: #fff;
}
.btn-uiu-secondary-bg{
    background: #f68b1f !important;
    color: #fff;
}
.btn-uiu-secondary-bg:hover{
    background: #b07131 !important;
    color: #fff;
    transition: 0.3s ease-in-out;
}
.btn-uiu-primary{
    border: 1px solid #485680;
    color: #000;
    transition: 0.3s ease-in-out;
    border-radius: 30px;
}
.btn-uiu-primary:hover
{
    background: #485680;
    color: #fff;
}
.btn-uiu-lg{
    padding: 15px;
}
.btn-uiu-primary-custom{
    background: #fff;
    color: #000;
    border: 1px solid #3c4854;
    transition: 0.3s ease-in-out;
}
.btn-uiu-primary-custom:hover{
    background: #3c4854;
    color: #fff;
}
.g-recaptcha{
    transform: scale(1.13);
    transform-origin: left;
}
/*===== navbar =====*/
.navbar-custom .topnav-menu .nav-link,
.fe-search {
    color: rgba(255,255,255,.8);
}
.navbar-custom .topnav-menu .nav-link:hover {
    color: #fff;
}
.active-menu{
    color: #fff !important;
    font-weight: bold;
}
.active-menu-child{
    color: #3283f6 !important;
}
.navbar-custom .app-search .form-control {
    background-color: #fff;
    color: #000;
}
.navbar-custom .app-search .form-control::placeholder {
    color: #000 !important;
}
/*===== footer =====*/
footer a{
    color: #fff;
    transition: 0.3s ease-in-out;
}
footer a:hover{
    color: #fff;
    font-weight: 600;
}
/*===== Author Card =====*/
.author-dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 300px;
    box-shadow: 0px 0px 10px 0px rgb(135 135 135);
    padding: 20px;
    z-index: 1;
    border-radius: 5px;
}
.dropdown-content img{
    height: 60px !important;
    width: 60px !important;
    border-radius: 50%;
}
.author-dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content-author-info{
    margin-top: 15px;
}
.dropdown-content-author-info h2{
    margin: 5px 0 10px;
    font-size: 18px;
}
/*===== index page =====*/
.hero-section{
    margin-top: 70px;
    padding: 50px 0;
    background: #fff;
}

.datasets-section{
    padding: 50px 0;
    background: #ebebeb;
}
.about-section{
    padding: 50px 0;
}
.dataset-card:hover{
    box-shadow: 0px 10px 10px 5px rgb(209 212 217);
}
.dataset-card{
    border: 2px solid rgb(218, 220, 224);
    background: #fff;
    border-radius: 10px;
    transition: 0.3s ease-in-out;
}
.dataset-card-header img{
    width: 100%;
    height: 140px;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
}
.dataset-card-body{
    padding: 20px;
}
.dataset-card-title{
    height: 50px;
    overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}
.dataset-card-title h2{
    font-size: 18px;
}
.dataset-card-text p{
    color: #000;
}
.dataset-card-footer{
    border-top: 1px solid rgb(218, 220, 224);
    padding: 10px 20px;
}
.view-box{
    display: flex;
    border: 1px solid rgb(218, 220, 224);
    border-radius: 30px;
    width: 75px;
}
.view-box i{
    margin: auto 10px;
    color: #000;
}
.view-box h2{
    border-left: 1px solid rgb(218, 220, 224);
    margin: 0;
    padding: 5px 7px;
    font-size: 16px;
}
.dataset-card-footer img{
    height: 35px;
    width: 35px;
    border-radius: 50%;
}
/*==== Dataset page ====*/
#demo-foo-filtering td:hover{
    background: rgba(238, 238, 238, 0.5);
}
#demo-foo-filtering img{
    height: 90px;
    margin-right: 10px;
}
#demo-foo-filtering h2{
    font-size: 18px;
}
#demo-foo-filtering .view-box h2{
    font-size: 16px;
}
#demo-foo-filtering p{
    color: #000;
}
.footable-pagination li.active a {
    color: #fff;
    background-color: #485680;
    border-color: #485680;
}
.filter{
    width: 100%;
    vertical-align: top;
}
#dataset-details-container h4{
    font-size: 16px;
    color: #3c4854 !important;
}
.card-body p{
    color: #000;
}
.accordion .card-header .custom-accordion-title{
    font-size: 16px;
    color: #fff !important;
}
.accordion .card-header{
    background: #48567F ;
    transition: 0.3s ease-in-out;
}
.accordion .card-header:hover{
    background: #48567F;
}
.card-header h2{
    font-size: 18px;
    color: #fff;
}
.dataset-metadata h3{
    font-size: 16px;
}
/*===== Profile page =====*/
.profile-card{
    padding: 50px 20px;
}
body.authentication-bg {
    background: rgba(238, 238, 238, 0.1);
}
.bg-pattern{
    border: 2px solid rgb(218, 220, 224);
}
.signup-card{
    width: 417px !important;
}
.text-center-webkit{
    text-align: -webkit-center !important;
}
@media (max-width: 991px){
    .navbar-custom .topnav-menu .nav-link,
    .fe-search {
        color: rgba(255, 255, 255, 1);
    }
    .dataset-details-content{
		margin-top: 25px !important;
	}
}
@media (min-width: 992px){
    .content-page {
        padding: 25px 15px 5px 15px !important;
    }
}
@media only screen and (max-width: 600px) {
    .d-cus-md-none{
        display: none;
    }
    #demo-foo-filtering h2{
        font-size: 18px;
    }
    #demo-foo-filtering p{
        font-size: 13px;
    }
    .add-dataset-btn{
        padding: 0px !important;
    }
}
@media only screen and (min-width: 425px) {
    .logo-box{
        min-width: 143px;
    }
    .logo-box .logo-lg{
        display:block!important
    }
    .logo-box .logo-sm{
        display:none!important
    }
}
@media only screen and (max-width: 424px) {
    .logo-box .logo-lg{
        display:none!important
    }
    .logo-box .logo-sm{
        display:block!important
    }
    .signup-card{
        width: 300px !important;
    }
    .g-recaptcha {
        transform: scale(0.74);
    }
}


